package cn.gov.customs.wxjy.constants;

/**
 * 任务状态枚举
 */
public enum TaskStatusEnum {

    SUCCESS("1", "成功"),
    FAILED("0", "失败");

    private final String code;
    private final String name;

    TaskStatusEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}